### Banner ###
banner:
  enable: true
  title: "Freifunk Leipzig"
  content: "Mehr als nur freies WLAN" # Change this if you want something other then the site description
  buttons:
    - title: "Mach mit"
      link: "/setup/"
      class: "primary"
    - title: "Chatte mit der Community"
      link: "https://app.element.io/#/room/#freifunk:chat.dezentrale.space"
### Highlight ###
highlight:
  enable: true
  header: "Was ist Freifunk?"
  content: "Lisa erklärt es dir."

### Blog ###
blog:
  enable: true
  # Leave header text blank to remove entire <section>
  header:
  buttonText: "Weiterlesen"
  postCount: 0

### Features ###
features:
  enable: true
  rows:
    - items:
      - title: "öffentlich und nicht kommerziell"
        icon: "fa-unlock"
        accent: "accent2" #accent values are 1-8
        content: "Die Idee von Freifunk ist es, mittels handelsüblicher WLAN-Accesspoints ein unabhängiges, stadtübergreifendes Netzwerk aufzubauen. Idealerweise können alle Knoten im Netzwerk miteinander kommunizieren, auch wenn diese über keine direkte Internetverbindung verfügen."
      - title: "gemeinschaftlich betrieben"
        icon: "fa-people-carry"
        accent: "accent3" #accent values are 1-8
        content: "Jeder mit einem WLAN-fähigen Gerät kann am Netzwerk teilnehmen, und es sogar selbst unterstützen. Mit einem eigenen Accesspoint kannst du das Netz erweitern und stabilisieren, sowie einen Internet-Hotspot für alle bereitstellen."
    - items:
        - title: "anonym zugänglich und trotzdem rechtssicher"
          icon: "fa-shield-alt"
          accent: "accent4" #accent values are 1-8
          content: "Freifunk ist ein offenes Netz, ohne Passwörter oder verpflichtende Registrierungsformulare. Du musst trotzdem keine Angst vor der Störerhaftung haben: Um jeglichen rechtlichen Problemen aus dem Weg zu gehen, wird der Internetverkehr von uns über ein VPN abgewickelt."
        - title: "dezentral organisiert"
          icon: "fa-share-alt"
          accent: "accent5" #accent values are 1-8
          content: "In Gebieten mit geringer Freifunk-Abdeckung nutzen wir einen Teil deiner Internetverbindung, um sicheren Zugang zum Freifunk-Netz bereitzustellen. Mit zunehmendem Ausbau des Netzes wird sich dein Freifunk-Zugangspunkt zu benachbarten Knoten verbinden. Verbindungen werden dann zunehmend über das Mesh-Netz geleitet."
